/* roboto-regular - greek_latin_cyrillic */
/*
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.eot');
  src: local('Roboto'), local('Roboto-Regular'),
       url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.woff2') format('woff2'),
       url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.woff') format('woff'),
       url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.ttf') format('truetype'),
       url('/fonts/google/roboto-v20-greek_latin_cyrillic-regular.svg#Roboto') format('svg');
}
*/
@charset "UTF-8";
html {
-ms-touch-action: manipulation;
touch-action: manipulation;
}
body{
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  /*font-family:Segoe UI,Roboto,Helvetica,Arial,sans-serif!important;*/
  font-family: 'Arial'!important;
}
*:focus {
    outline: 0;
}
a {
  color: #1A0DAB;
  text-decoration: none;
  }
h1 {
  font-size:24px;
  font-weight: bold;
  margin: 0px;
}
h3 {
  font-size:16px;
  font-weight: bold;
}
input, textarea {
  -webkit-border-radius: 0;
}
.suggestion_result_bold {
  font-weight:bold;
}
.suggestion_nr_hotels {
  color:#727272;
}
.suggestion_nr_hotels:hover {
  color:#000;
}
.iconslarge{
  font-size: 36px;
  vertical-align: -8px;
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor:pointer; font-size:16px; line-height:20px;height:50px;vertical-align:middle; }
.autocomplete-suggestion:hover, .autocomplete-suggestion:hover > .suggestion_nr_hotels {color:#FFF;}
.autocomplete-selected, .autocomplete-selected .suggestion_nr_hotels { color:#FFF; background-color: #5C6BC0; }
.autocomplete-suggestions strong { font-weight: normal; font-size:16px; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.suggestion_nr_hotels { font-size:15px; }
.suggestion_code { font-weight:bold;}
.slick-prev, .slick-prev:focus {
    left: 0px;
    z-index: 1;
    background: url('/assets/img/previous.png') no-repeat!important;
    width:200px;
    height:44px;
}
.slick-prev:hover {
    left: 0px;
    z-index: 1;
    background: url('/assets/img/previous-hover.png') no-repeat!important;
    width:200px;
    height:44px;
}
.slick-next, .slick-next:focus {
    right: 0px;
    z-index: 1;
    background: url('/assets/img/next.png') no-repeat!important;
    width:200px;
    height:44px;
}
.slick-next:hover {
    right: 0px;
    z-index: 1;
    background: url('/assets/img/next-hover.png') no-repeat!important;
    width:200px;
    height:44px;
}
.slick-disabled {
  display:none!important;
}
/* press logos start */
.bg-the_new_york_times_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/the-new-york-times-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-lobs_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/lobs-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-thehuffingtonpost_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/huffpost-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-wiener_zeitung_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/wiener-zeitung-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-fortune_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/fortune-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-skift_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/white-logos/skift-logo-white.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
/* .bg-la_nacion_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -10px -10px;
}
.bg-lobs_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -10px -75px;
}
.bg-qikan_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -180px -10px;
}
.bg-skai_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -180px -75px;
}
.bg-the_new_york_times_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -10px -140px;
}
.bg-thehuffingtonpost_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -180px -140px;
}
.bg-travel_massive_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -10px -205px;
}
.bg-wiener_zeitung_logo {
  width: 150px; height: 45px;
  background: url('https://cdn.travelmyth.com/images/press/grey-logos/press_logos_en.png') -180px -205px;
} */
/* press logos end */
@media (max-width: 1110px) {
  .slick-prev, .slick-next{
    display:none!important;
  }
}
.form-control {
  height: 14px;
  padding: 0;
  line-height: 1;
  border: 0;
  box-sizing: unset;
  -webkit-box-shadow: unset;
}
.modal-open {
    padding-right: 0px !important;
}
.flatpickr-day.today {
  border:none;
}
.flatpickr-day.disabled, .flatpickr-day.disabled:hover {
    cursor: not-allowed;
    color: rgba(57, 57, 57, 0.15)!important;
}
.flatpickr-day {
  color:black!important;
}
.flatpickr-day.nextMonthDay{
  color: rgba(57, 57, 57, 0.6)!important;
}
#checkin_div .flatpickr-input[readonly], #checkout_div .flatpickr-input[readonly] {
  width:78px!important;
}
.collection_checkbox{
  cursor: pointer;
}
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
  bottom:-4px;
}
.switch input {display:none;}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #009A8B;
}
input:focus + .slider {
  box-shadow: 0 0 1px #009A8B;
}
input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    background-color: #FFF;
    overflow-x: hidden;
    transition: all 0.2s;
    padding-top: 60px;
    line-height: 2em;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
#brand_mobile{
  padding:0px!important;
}
.hotel_li_name_link, .hotel_li_name_link:hover{
  color:#000!important;
  text-decoration: none!important;
}
.see_room_types_button:hover{
  background-color:#E6E6E6;
}
.lnbreak{
  display:none;
}
.show_mobile{
  display:none!important;
}
.show_tablet{
  display:none!important;
}
.show_desktop{
  display:block!important;
}
.collection_tab_nodisplay{
    display:none!important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  cursor: text;
  background-color: #FFF;
  opacity: 1;
}
#overlay{
  display:none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5);
}
#header_part{
  position:relative;
  margin:0px auto 10px auto;
  width:1146px;
  height:190px;
  overflow:hidden;
}
#header_inside{
  position:absolute;
  width:1146px;
}
#h1_text{
  font-size:24px;
  color:#000;
  text-align:left;
}
#travel_dates_form_top{
  margin-top:4px;
  margin-left:auto;
  margin-right:auto;
}
.loader, .main_loader,
.loader:before, .main_loader:before, .loader:after, .main_loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader, .main_loader {
  color: #E4006B;
  font-size: 10px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before, .main_loader:before, .loader:after, .main_loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before, .main_loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after, .main_loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
.fadeout {
    background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    bottom: 0;
    height: 40px;
    position: absolute;
    width: 96%;
}
.hotel_info_tab{
  padding-right: 10px;
}
a:hover {
  color: #1A0DAB; 
  text-decoration: underline;
}
.searchform-container{ margin: auto; margin-top: 0px; position: absolute; top: 0px; z-index:11;  }
.nav-tabs li {
  margin-bottom: 0px;
}
.travelmyth_no_prices_link a:link, .travelmyth_no_prices_link a:active, .travelmyth_no_prices_link a:visited, .travelmyth_no_prices_link a:focus, .travelmyth_no_prices_link a:hover {
  text-decoration: none;
}
.nav-tabs li a {
  line-height: 12px;
    margin-right: 4px;
    color: #3F3F3F;
    float: left;
    height: 24px;
    background-color: #F6F6F6;
    display: block;
    overflow: hidden;
    border:none;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    white-space:normal;
    outline: 0;
} 
.nav-tabs li a:hover {
  border-color: #3F3F3F;
  font-size: 12px;
  color: white;
  text-decoration: none;
}
.nav > li > a {
  padding: 5px 16px;
  color: #333;
}
.hotelinfo-tabs li a {
  line-height: 12px;
    margin-right: 4px;
    color: #3F3F3F;
    float: left;
    height: 24px;
    background-color: #F6F6F6;
    display: block;
    overflow: hidden;
    border: 1px solid rgba(0, 1, 1, 0.15);
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    white-space:normal;
    outline: 0;
} 
.hotelinfo-tabs li a:hover {
  border-color: black;
  font-size: 12px;
  color: black;
  text-decoration: none;
}
.top-bar-buttons {
    line-height: 20px;
    margin-left: 10px;
    color: #3F3F3F;
    float: right;
    height: 20px;
    background-color: #F6F6F6;
    display: block;
    overflow: hidden;
    border: 1px solid rgba(0, 1, 1, 0.30);
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    white-space:normal;
    padding-left: 10px;
    padding-right: 10px;
}
.top-bar-buttons:hover {
  border-color: #3F3F3F;
  font-size: 12px;
  color: black;
  text-decoration: none;
  }
.navbar-inner {
  width: 1146px;
  margin-left: auto;
  margin-right: auto;
  min-height: 40px;
  line-height: 32px;
  padding-right: 0px;
  padding-left: 0px;
  *zoom: 1;
}
.navbar-inverse .navbar-inner {
  background-color: #FFFFFF;
  border-color: #252525;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #FFFFFF;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:active, .navbar .nav > li > a:visited, .navbar .nav > li > a:focus {
    color: black;
}
.navbar{
  min-height: 40px;
  margin-bottom: 0px;
}
.navbar-fixed-top{
  border-width: 0px;
}
.navbar-default{
	border-color:#E0E0E0;
}
#add_some_filters_title{
  margin-top:4px;
  margin-bottom:6px;
  color:#333;
  font-size:18px;
}
.box-borders {
  border-left: 1px solid #DFE0E4;
  border-bottom: 1px solid #D0D1D5;
  border-right: 1px solid #DFE0E4;
  border-top: 1px solid #E5E6E9;
}
.box-borders-left {
  border-left: 1px solid #DFE0E4;
  border-bottom: 1px solid #D0D1D5;
  border-right: 1px solid #DFE0E4;
  border-top: 1px solid #E5E6E9;
}
#filter_continents {
  /*margin-top:-3px;
  margin-left:-4px;*/
}
#filter_continents_mobile::-webkit-scrollbar {
  width: 0px;
} 
#filter_categories_mobile::-webkit-scrollbar {
  width: 0px;
} 
#filter_categories_mobile2::-webkit-scrollbar {
  width: 0px;
} 
.collection_checkboxes{
  float:left;
  line-height:28px;
  height:28px;
  margin:0px;
  padding:0px;
  font-size:inherit;
}
.post{
text-align: left;
}
.post-below-image{
border-right-style:solid;
border-right-width:2px;
border-right-color: #C9C7C9;
border-left-style:solid;
border-left-width:2px;
border-left-color: #C9C7C9;
padding-left: 10px;
padding-right: 10px;
text-align: left;
background-color: white;
}
.main_content_borders {
  border-width: 1px;
  border-style: solid;
  border-color: #E5E6E9 #DFE0E4 #D0D1D5;
  background-color: #FFF;
}
.destination_image{ 
   position: relative;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
   width: 100%;
}
.text_on_destination_image { 
   position: absolute; 
   top: 40px; 
   left: 0; 
   background-color: #FFFFFF;
   opacity: .6;
   max-width: 80%;
   text-align: left;
   padding-left: 10px;
   color: #1A0DAB; 
   font-size: 24px;
   font-weight: bold;
   padding-right: 5px;
}
.ontop{
   position: absolute; 
   top: 40px; 
   left: 0;
   max-width: 80%;
   text-align: left;
   padding-left: 10px;
   color: #1A0DAB; 
   font-size: 24px;
   z-index: 100;
   font-weight: bold;
   padding-right: 5px;
}
.image_flag{
  width:22px !important;
  height:11px !important;
}
.image_tag{
  width:30px !important;
}
.image_120{
  width:120px !important;
  padding:1px;
  border:1px solid #C9C7C9;
  background-color:#EDEDED;
  border-radius: 3px;
}
.number-of-results-1 {
  background-color:#4F90F2;
  color:white;
  height:82px;
  text-align:center;
  text-transform:uppercase;
  padding:5px;
  line-height:62px;
  border-radius:4px;
}
.number-of-results-1 span {
  display:inline-block;
  vertical-align:middle;
  line-height:1em;
}
.number-of-results-1 span:hover {
  text-decoration:underline;
}
.number-of-results-2 {
  background-color:#5C6BC0;
  color:white;
  height:40px;
  text-align:center;
  padding:5px 20px;
  line-height:30px;
  border-radius:4px;
  font-weight:bold;
  cursor: pointer;
}
.number-of-results-2 span {
  display:inline-block;
  vertical-align:middle;
  line-height:1em;
}
.number-of-results-2 span:hover {
  text-decoration:underline;
}
.place-tag{
  position: absolute;
    right: 8px;
    top: -3px;
    z-index: 5;
}
.place-tag-name:before{
    content: "";
    display: block;
    position: absolute;
    background-color: #E4006B;
    height: 3px;
    left: -2px;
    top: 0;
    width: 2px;
}
.place-tag-name:after{
    content: "";
    display: block;
    position: absolute;
    background-color: #AF6089;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 3px;
    left: -4px;
    top: 0;
    width: 4px;
}
.place-tag-name{
    float: right;
    margin-left: 4px;
    position: relative;
    text-align: center;
}
.place-tag-inner{
    overflow: hidden;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.place-tag-values{
    background-color: #E4006B;
    padding: 6px 8px;
    color: white;
    font-weight: bold;
    font-size: 18px;
}
.clear {
  clear: both;
}
.collapsed{
  display: none;
}
.nav-tabs {
  border-bottom: none;
}
.image_tag{
  width:30px !important;
}
.pagination {
  margin:0px;
}
.pagination-lg li a {
  padding: 5px 5px;
}
.pagination-lg li a:hover {
  border: 2px solid #E4006B;
  -webkit-box-shadow: 0 0 5px rgba(255,9,121,0.5);
  box-shadow: 0 0 5px rgba(255,9,121,0.5);
  background-color: white;
  outline: none;
}
.pagination-lg li a img {
  width:60px; 
  height:40px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border: 2px solid #E4006B;
  -webkit-box-shadow: 0 0 5px rgba(255,9,121,0.5);
  box-shadow: 0 0 5px rgba(255,9,121,0.5);
  background-color: white;
  outline: none;
}
.carousel {
margin: 0px;
}
.carousel .item {
  height: 400px;
}
.carousel-inner > .item > img {
  height: 400px;
}
.btn-lg {
  line-height: 1.2;
  padding-top: 3px;
  width:100px; 
  height:65px;
  text-shadow: 0 1px 0 #fff;
  font-size: 14px;
  font-weight: bold;
  text-rendering: optimizelegibility;
  color: #393c3d;
  margin-bottom: 2px;
}
.btn-lg:hover {
  border: 2px solid #E4006B;
  -webkit-box-shadow: 0 0 5px rgba(255,9,121,0.5);
  box-shadow: 0 0 5px rgba(255,9,121,0.5);
  background-color: white;
  outline: none;
}
.btn-lg:focus {
  border: 2px solid #E4006B;
  -webkit-box-shadow: 0 0 5px rgba(255,9,121,0.5);
  box-shadow: 0 0 5px rgba(255,9,121,0.5);
  background-color: white;
  outline: none;
}
.btn-lg-active-border {
  border: 2px solid #E4006B;
  -webkit-box-shadow: 0 0 5px rgba(255,9,121,0.5);
  box-shadow: 0 0 5px rgba(255,9,121,0.5);
  background-color: white;
  outline: none;
}
.btn-lg-collections {
  height:85px;
}

.tab-content {
  padding-left: 0px;
  margin-bottom:10px;
}
.tab-pane {
  margin-top:-1px;
  border: 1px solid #AAA;
  padding: 0px 0px 0px 0px;
  margin-left: 0px;
  margin-right: 16px;
}
.collection_answer{
  width:600px;
  margin-bottom: 10px;
  display: inline-block;
}
.question{
  font-size:16px;
  color:#828282;
}
.answer{
  font-size:16px;
}
.nav-tabs {
    margin-bottom: 0;
}
h5 {
  font-size: 14px;
  color: #959595;
  font-weight: bold;
  line-height: 1.2;
  text-rendering: optimizelegibility;
}
blockquote {
margin-bottom: 0;
}
blockquote p {
font-size: 14px;
font-weight: 200;
line-height: 1;
margin: 0;
}
.select2-choices {
max-height: 40px;
}
.map_header_links, .map_header_links a{
  color:#E4006B;
  line-height:20px;
  text-decoration: none;
}
.map_header_links a:hover{
  color:#E4006B;
  line-height:20px;
  text-decoration: underline;
}
.pagination > .paging > a:hover, .pagination > .paging > span:hover, .pagination > .paging > a:focus, .pagination > .paging > span:focus {
  z-index: 2;
  color:#393C3D;
  background-color: white;
  border: 1px solid rgb(201, 2, 114);
  box-shadow: 0px 0px 5px rgba(255, 9, 121, 0.5);
  outline: medium none;
}
.list_of_hotels {
  line-height: 1em;
  margin: 0px;
  min-height: 300px;
  width: 640px;
  list-style: none outside none;
  border: 0 none;
  padding: 0;
  text-decoration: none;
  text-indent: 0;
  vertical-align: baseline;
}
.hotel_li, .hotel_li_top_result {
  background: none repeat scroll 0 0 #FFFFFF;
  display: inline-block;
  height: auto;
  line-height: 20px;
  margin-top: 0;
  padding-bottom: 12px;
  padding-right: 19px;
  position: relative;
}
.hotel_li_name {
  color: #000 !important;
  cursor: pointer;
  font-size: 24px;
  font-weight: bold;
  height: 22px;
  line-height: 20px;
  overflow: hidden;
  width: 100%;
}
.hotel_li_destination_name {
    color: #666666;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    font-size:18px;
}
.hotel_li_image {
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  height: 123px;
  line-height: 115px;
  width: 308px;
}
.hotel_li_image_div {
  position: relative; 
  width: 308px;
  margin-top:4px;
  float: left;
  min-height: 1px;
}
.hotel_li_image_number_of_photos {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 1px;
  color: #FFFFFF;
  font-size: 12px;
  left: 1px;
  padding: 0px 2px 0px 2px;
  position: absolute;
  text-decoration: none;
  display: block;
  margin: 0;
  cursor: pointer;
  letter-spacing: normal;
  text-rendering: auto;
  word-spacing: normal;
  text-align: left;
}
.hotel_li_main_content {
  width: 278px;
  margin-right: 10px;
  float: left;
  height: 123px;
  padding: 0;
  text-decoration: none;
  text-indent: 0;
  vertical-align: baseline;
  list-style: none outside none;
  color: #666666;
}
.show_prices_div {
  position: relative;
  margin-right: 0;
  float: left;
  min-height: 1px;
  text-decoration: none;
  text-indent: 0;
  vertical-align: baseline;
}
.show_prices_div_border {
  box-shadow: 0 0 0 1px #E6E6E6 inset;
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  padding: 3px;
}
.show_prices_top_provider_text {
  width: 128px;
  position: relative;
  float: left;
  line-height: 16px;
  font-size: 16px;
  color: black;
  padding-bottom: 1px;
}
.show_prices_button, .view_deal_btn {
  background-color: #E4006B;
  color: #FFFFFF;
  height: 24px;
  left: 0;
  line-height: 24px;
  margin: 0;
  position: relative;
  width: 128px;
  border: 1px solid rgba(0, 1, 1, 0.15);
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  height: 100%;
  line-height: 20px;
  overflow: hidden;
  padding-left:0px;
  padding-right:0px;
}
.change_dates_button {
  background-color: #E4006B;
  padding-left: 0px;
  padding-right: 0px;
  color: #FFFFFF;
  height: 34px;
  left: 0;
  line-height:20px;
  margin: 0;
  margin-left: 10px;
  position: relative;
  width: 200px;
  border: 1px solid rgba(0, 1, 1, 0.15);
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  overflow: hidden;
}
#select_room_button {
  background-color: #E4006B;
  padding-left: 0px;
  padding-right: 0px;
  color: #FFFFFF;
  height: 34px;
  left: 0;
  line-height:20px;
  margin: 0;
  position: relative;
  width: 168px;
  border: 1px solid rgba(0, 1, 1, 0.15);
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  overflow: hidden;
}
.show_prices_button_mobile {
  background-color: #E4006B;
  padding-left: 0px;
  padding-right: 0px;
  color: #FFFFFF;
  height: 40px;
  line-height:20px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  position: relative;
  width: 98%;
  border: 1px solid rgba(0, 1, 1, 0.15);
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  overflow: hidden;
}
.show_prices_providers_list_text {
  position: relative;
  float: left;
  margin-top: 3px;
  line-height: 17.5px;
}
.show_prices_all_room_types_div {
  width: 134px;
  position: relative;
  margin-top: 5px;
  height:20px;
  padding: 0;
}
.show_prices_all_room_types_button {
    color:#1A0DAB;
    cursor: pointer;
}
.show_prices_all_room_types_button:hover  {
    text-decoration: underline;
}
.quotes_div {
  position:absolute;
  right:670px;
  bottom:20px; 
  padding: 5px;
  background-color:white;    
  opacity: .8;
  color: #393C3D; 
  font-size: 22px;
  font-weight: bold;
  border-radius: 10px;
}
.main_content {
  margin-left: auto;
  margin-right: auto;
  width: 654px;
  float:right;
  position: relative;
}
.main_content_b {
  margin-left: auto;
  margin-right: auto;
  width:880px;
  position: relative;
  float:right;
}
.hotel_info_panel {
    position: absolute;
    margin: 0px;
    right: 0px;
    padding: 0px;
    width: 660px;
    height: 100%;
    overflow: hidden;
}
.hotelinfopanelfromright {
    position: absolute;
    width: 660px;
    height: 100%;
    background-color: white;
    right:0px;
    top: 90px;
    margin-right: -660px;
    z-index: 10000000000;
}
.date_search {
  background: none;border:0px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: none;
  padding: 0;
  margin: 0;
  z-index: 10000000000;
}
#sort_by_title {
  font-size: 16px;
  color: #FFF;
  font-weight: bold;
  line-height: 1.2;
  text-rendering: optimizelegibility;
}
.date-picker-wrapper{
  z-index: 50001;
}
.photo-tooltip a{
  color:white;
}
.slider_image_destination, .slider_image_landmark {
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.slider_selected_image_destination, .slider_selected_image_landmark {
  border: 2px solid #E4006B;
  box-shadow: 0px 0px 5px rgba(255, 9, 121, 0.8);
  background-color: #FFF;
  outline: medium none;
}
.flex-direction-nav a:before{
  font-size: 22px;
}
.flex-direction-nav a{
  top: 70%;
  margin: -20px 0px 0px;
}
.destination_image_source, .landmark_image_source{
  position: absolute;
  right:8px;
  bottom:8px;
  z-index: 5;
  font-size:24px;
  color:white;
  opacity:0.6;
  white-space:nowrap;
}
.destination_image_source a, .destination_image_source a:hover, .landmark_image_source a, .landmark_image_source a:hover{
  color:white;
  text-decoration: none;
}
.modal-header {
  padding:5px;
  text-align: center;
}
.modal-body {
  padding:5px;
}
.modal-open{overflow:auto}
.navbar-inner2 {
  background-color: #E0E0E0;
  font-weight: bold;
  z-index: 101;
}
.btn-modal {
  background-color: #E4006B;
  border-color: #BC015C;
  font-weight: bold;
}
.btn-modal:hover {
  background-color: #D70068;
}
.dropdown-toggle, .dropdown-toggle a{
  color: white;
  height:40px;
  line-height: 32px;
}
.dropdown-toggle a:hover{
  color: white;
  text-decoration: none;
  height:40px;
  line-height: 32px;
}

.top_bar_td, .top_bar_td a {
  padding-left:5px;
  padding-right:5px;
  vertical-align: middle;
  line-height:48px;
  color: white;
}
.top_bar_td a:hover, .top_bar_td a:active, .top_bar_td a:focus {
  text-decoration: none;
}

.save_search_btn {
  display: block;
  float: left;
  margin-left: 5px;
  font-weight: bold;
  font-size:1.1em;
  text-indent: 0px;
  text-align: center;
}
.save_search_btn:hover {
  background: linear-gradient(#FFF, #F9F9F9, #F9F9F9, #F9F9F9) repeat scroll 0% 0% transparent;
  border-color: #D6D6D6 #C5C5C5 #B4B4B4;
  color: #333;
}
.new_search_btn {
  display: block;
  float: left;
  margin-left: 5px;
  font-weight: bold;
  font-size:1.1em;
  text-indent: 0px;
  text-align: center;
}
.new_search_btn:hover {
  background: linear-gradient(#FFF, #F9F9F9, #F9F9F9, #F9F9F9) repeat scroll 0% 0% transparent;
  border-color: #D6D6D6 #C5C5C5 #B4B4B4;
  color: #333;
}
.share_search_btn {
  display: block;
  float: left;
  margin-left: 5px;
  font-weight: bold;
  font-size:1.1em;
  text-indent: 0px;
  text-align: center;
}
.share_search_btn:hover {
  background: linear-gradient(#FFF, #F9F9F9, #F9F9F9, #F9F9F9) repeat scroll 0% 0% transparent;
  border-color: #D6D6D6 #C5C5C5 #B4B4B4;
  color: #333;
}
.ui-autocomplete { height: auto; max-height: 90vh; overflow-y: auto; overflow-x: hidden; position: relative; background-color: #FFFFFF;}
.ui-autocomplete-loading { background:url('/images/ui-anim_basic_16x16.gif') no-repeat right 10px center; background-color: #FFFFFF; }
#going_to_places::-webkit-input-placeholder { font-size:18px;font-weight:normal; }
#going_to_places::-webkit-input-placeholder { font-size:18px;font-weight:normal; }
#going_to_places::-webkit-input-placeholder { font-size:18px;font-weight:normal; }
#going_to_places::-moz-placeholder { font-size:18px;font-weight:normal; }
#going_to_places::-moz-placeholder { font-size:18px;font-weight:normal; }
#going_to_places::-moz-placeholder { font-size:18px;font-weight:normal; }
.ui-menu-item a
{ 
display:block;
background: white!important;
color:#5a5a5a!important;
padding:0;
margin:0;
border:0;border-collapse:collapse;
}
.ui-menu {
  margin-top:20px!important;
  padding:0px!important;
}
.ui-menu-item {
  padding:2px 10px 2px 10px!important;
}
.ui-state-focus a, .ui-menu-item a:hover
{ 
display:block;
background:#34356a!important; 
color:white!important;
border: 0px solid #fff!important;
}
.ui-widget-content {
border: 0px;
}
#border_div1{
  cursor:text;
}
.going_to_places_input, .going_to_places_input:active, .going_to_places_input:focus, .going_to_places_input:visited {
  box-sizing: border-box;
  height: 29px;
  border-radius: 5px;
  vertical-align: top;
  font-size: 1.2em;
  color: black;
  font-weight: normal;
  padding: 0px 1px 0px 71px;
}
.save_search_name_input ,.save_search_name_input:active, .save_search_name_input:focus, .save_search_name_input:visited {
  box-sizing: border-box;
  height: 29px;
  border-radius: 5px;
  vertical-align: top;
  font-size: 1em;
  color: black;
  font-weight: normal;
  padding: 6px 1px 6px 71px;
}
.ui-menu {
  z-index:200;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
  border-color: rgba(228, 0, 107, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(228, 0, 107, 0.6);
  outline: 0 none;
}
.hotel_collections_div a{
  color: #1A0DAB !important;
  text-decoration: none !important;
} 
.hotel_collections_div a:hover{
  color: #1A0DAB !important;
  text-decoration: underline !important;
}
.map_header h1 {
  font-size:24px;
  font-weight: bold;
  margin:0;
  padding:0;
  line-height:1em;
  display: inline;
}
.hotel_photo_icon {
  opacity:0;
  width:48px;
  height:57px;
  margin-left:130px;
  margin-top:-140px;
}
.hotel_photo:hover .hotel_photo_icon, .hotel_photo_image:hover { 
  opacity:0.7;
  text-align:justify;
}
.hotel_photo_icon_marker {
  opacity:0;
}
.hotel_photo_marker:hover .hotel_photo_icon_marker { 
  opacity:0.7;
  text-align:justify;
}
.hotel_name_link a{
  color:black;
}
.hotel_name_link a:hover, .hotel_name_link a:focus, .hotel_name_link a:visited{
  color:black;
  text-decoration: none;
}
.infoWindow, .infoWindowBox {
  background: white;
  border-radius: 2px;
  cursor: default;
}
.infoWindow {
  position: relative;
  background: none repeat scroll 0% 0% #FFF;
  border: 1px solid #A3A3A3;
  box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.2);
}
.infoWindowPointer.bottom, .infoWindowPointer.bottom {
  position:absolute;
  background-image:url('/images/map_arrow_down.png');
  width: 19px;
  height: 11px;
  bottom: -11px;
}
.infoWindowPointer.top, .infoWindowPointer.top {
  position:absolute;
  background-image:url('/images/map_arrow_up.png');
  width: 19px;
  height: 11px;
  top: -11px;
}
.InfoboxPanel {
  width:315px;
  float:left;
  height:316px;
  background:white;
  position:absolute;
  top: 140px;
  left:-315px;
}
.caret.caret-reversed {
    border-top-width: 0;
    border-bottom: 4px solid #FFFFFF;
}
.caret.caret-reversed-blue {
    border-top-width: 0;
    border-bottom: 4px solid #1A0DAB;
}
#facebook_btn {
  width:26px;
  height:26px;
  background-image: url('/images/buttons/facebook_off.png');
  background-size: 26px 26px;
  display:inline-block;
}
#facebook_btn:hover {
  background-image: url('/images/buttons/facebook_on.png');
}
#twitter_btn {
  width:26px;
  height:26px;
  background-image: url('/images/buttons/twitter_off.png');
  background-size: 26px 26px;
  display:inline-block;
}
#twitter_btn:hover {
  background-image: url('/images/buttons/twitter_on.png');
}
#rss_btn {
  width:26px;
  height:26px;
  background-image: url('/images/buttons/rss_off.png');
  background-size: 26px 26px;
  display:inline-block;
}
#rss_btn:hover {
  background-image: url('/images/buttons/rss_on.png');
}
.process_url {
  color: #1A0DAB;
  cursor: pointer;
}
.process_url:hover {
  cursor: pointer;
  text-decoration: none;
}
.process_url_hover:hover {
  cursor: pointer;
  text-decoration: underline;
}
.process_url_u {
  color: #1A0DAB;
  cursor: pointer;
}
.process_url_u:hover {
  cursor: pointer;
  text-decoration: underline;
}
.process_url_underline:hover {
  cursor: pointer;
  text-decoration: underline!important;
}
.hotel_name_url {
  color: black;
  cursor: pointer;
}
.check_price_txt {
  color: #1A0DAB;
  float:right;
  font-weight:bold;
  cursor: pointer;
}
.check_price_txt:hover {
  float:right;
  font-weight:bold;
  cursor: pointer;
  text-decoration: underline;
}
.map-tab {
  font-weight:normal;
  font-size:13px;
  outline:none;
  cursor: pointer;
  color: #1A0DAB;
}
.map-tab:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.remove_all_collections {
  cursor: pointer;
  color: #1A0DAB;
}
.remove_all_collections:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
#modal_sign_up_link {
  cursor: pointer;
  color: #1A0DAB;
}
#modal_sign_up_link:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
#modal_sign_in_link {
  cursor: pointer;
  color: #1A0DAB;
}
#modal_sign_in_link:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.map_header_txt_links {
  cursor: pointer;
  color: #1A0DAB;
}
.map_header_txt_links:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.pink_links {
  cursor: pointer;
  color: #E4006B;
}
.pink_links:hover {
  cursor: pointer;
  color: #E4006B;
  text-decoration: underline;
}
.filter_region {
  cursor: pointer;
  color: #1A0DAB;
  font-weight: bold;
}
.filter_region2 {
  cursor: pointer;
  color: #1A0DAB;
  font-weight: bold;
}
.filter_region:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.remove_all_filters {
  cursor: pointer;
  color: #1A0DAB;
}
.remove_all_filters:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.destination_link {
  cursor: pointer;
  color: #1A0DAB;
  font-size:16px;
  font-weight: bold;
}
.destination_no_link {
  font-size:16px;
  font-weight:bold;
  color: #383D3F;
}
.destination_link:hover {
  cursor: pointer;
  color: #1A0DAB;
  font-size:16px;
  text-decoration: underline;
}
.show_more_hotel_info {
  cursor: pointer;
  background-color: #E0E0E0;
  color: #000;
  text-align: center;
  font-size:13px;
  padding:4px;
}
.more_hotel_info {
  cursor: pointer;
  background-color: #E0E0E0;
  color: #000;
  text-align: center;
  font-size:14px;
  padding:4px;
}
.more_hotel_info:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
.paging {
    cursor:pointer;
}
.clear_dates {
  cursor: pointer;
  color: #1A0DAB;
}
#clear_dates:hover {
  cursor: pointer;
  color: #1A0DAB;
  text-decoration: underline;
}
#navigation_links, #navigation_links a {
  line-height: 36px;
  font-size: 14px;
}
#navigation_links a {
  font-size: 14px;
  font-weight: bold;
}
#breadcrumb, #breadcrumb a {
  font-weight: bold;
  color: #000;
  line-height: 1em;
  font-size:12px;
}
#showing_hotels_in{
  color: #959595;
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
}
.blink_me, .blink_me2{
  font-size:0.8em;
  color:#1A0DAB;
}
.checkin_datebox{
  height:30px!important;
  /*padding-left:5px;*/
}
.checkout_datebox{
  height:30px!important;
  /*padding-left:5px;*/
}
.provider_logo{
  width:100px;
}
.tag
{
  margin-top:8px;
  margin-right:4px;
  cursor:pointer;
  background:#34356A;
  color:white;
  text-align:center;
  padding:0px 10px 3px 10px;
  font-size:20px;
  border-radius: 8px;
  display: inline-block;
}
.tag:hover
{
  cursor:pointer;
  color:white;
  background:#D32232!important;
}
.top_tag
{
  margin-top:8px;
  margin-right:4px;
  background:#95B6DE;
  color:white;
  text-align:center;
  padding:0px 10px 3px 10px;
  font-size:20px;
  border-radius: 8px;
  font-weight:normal;
  display: inline-block;
}
.top_tag:hover
{
  cursor:pointer;
  color:white;
  font-weight:normal;
  background:#34356A!important;
}
.dates_boxes input{
  text-indent:10px!important;
  font-weight:bold!important;
}
.checkin_datebox{
  border:1px solid #ccc!important;
  border-top-left-radius:4px!important;
  border-bottom-left-radius:4px!important;
  -webkit-border-top-left-radius:4px!important;
  -webkit-border-bottom-left-radius:4px!important;
}
.checkout_datebox{
  border-top:1px solid #ccc!important;
  border-bottom:1px solid #ccc!important;
  border-right:0;
}
.dates_boxes .input-group-addon{

}
#travel_dates_and_rooms_selection_div input{
  border:none;
  padding:0px;
  width:100px;
}
@media screen and (max-width: 420px) {
  #travel_dates_and_rooms_selection_div input{
    width:85px!important;
  }
}
input:focus
{
  outline-width:0;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border: none;
  box-shadow: none;
}
.paging-active-item {
  z-index: 2;
  color:#393C3D;
  background-color: white;
  border: 1px solid #C90272 !important;
  box-shadow: 0px 0px 5px rgba(255, 9, 121, 0.5);
  outline: medium none;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
  margin:0px;
}
.navbar-collapse{
  box-shadow: none;
  padding: 0px;
}
#breadcrumb_div{
  width:1146px;margin-left:auto;margin-right:auto;text-align:left;position:relative;
}
 #breadcrumb_div2{
  width:1146px;margin-left:auto;margin-right:auto;text-align:left;position:relative;
}
#header_photo_div{
  width:982px;
  margin:-3px;
  text-align:center;
  position:relative;
  min-height:196px;
  filter: blur(3px);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  position:absolute;
}
#left_and_main_div{
  width:1146px;margin-left:auto;margin-right:auto;padding-top:7px;
}
.show_mobile_boxes{
  display:flex!important;
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap:nowrap;
  white-space: nowrap;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-style:-ms-autohiding-scrollbar;
  position: relative;
  &::-webkit-scrollbar {
    display: none;
  }
}
#filter_categories_mobile::-webkit-scrollbar{
  display: none;
}
#filter_continents_mobile::-webkit-scrollbar{
  display: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  input {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .container, .navbar, .navbar-inner, #breadcrumb_div, #breadcrumb_div2, #left_and_main_div, #header_part, #header_inside, #content_main{
    width:100%!important;
  }
  #navbar_header{
    margin:0px!important;
    padding-left:10px;
  }
  #travel_dates_div{
    padding-left:5px!important;
    padding-right:5px!important;
  }
  #travel_dates_and_rooms_selection_div{
    width:100%!important;
    margin-top:4px!important;
  }
  #travel_dates_form_group{
    margin-bottom:4px!important;
  }
  #search_button_div{
    padding-right:4px!important;
  }
  .main_content_b {
    float:none!important;
  }
  #left_bar{
    display:none!important;
  }
}
@media (max-width: 1024px) {
  .main_content_b{
    width:768px!important;
  }
  .main_content{
    float:none!important;
    left:auto!important;
    width:654px!important;
  }
  #left_bar, #filters_bar{
    margin-right: 0px!important;
  }
  .hotel_repeat{
    margin-right: 2px!important;
  }
  .container, .navbar, .navbar-inner, #breadcrumb_div, #breadcrumb_div2, #left_and_main_div, #header_part, #header_inside, #content_main{
    width:100%!important;
  }
  #border_div1{
    width: calc(100% - 4px)!important;
    margin: 0px 2px 0px 2px!important;
  }
  #navbar_header{
    margin:0px!important;
    padding-left:10px;
  }
}

@media (max-width: 768px) {
  .lnbreak{
    display:block;
  }
  .show_desktop{
    display:none!important;
  }
  .show_tablet{
    display:block!important;
  }
  #show_map_button_tablet{
    display:none!important;
  }
  .hotel_li_image_div{
    width:230px!important;
  }
  .show_prices_div_dates{
    margin-left:242px!important;
  }
  .change_dates_button{
    width:114px!important;
  }
  .main_content_b{
    width:760px!important;
  }
  .main_content{
    float:none!important;
    left:auto!important;
    width:654px!important;
  }
  .container, .navbar, .navbar-inner, #breadcrumb_div, #breadcrumb_div2, #left_and_main_div, #header_part, #header_inside, #content_main{
    width:100%!important;
  }
  #border_div1{
    width: calc(100% - 4px)!important;
    margin: 0px 2px 0px 2px!important;
  }
  #navbar_header{
    margin:0px!important;
    padding-left:10px;
  }
  #travel_dates_div{
    padding-left:5px!important;
    padding-right:5px!important;
  }
  #travel_dates_and_rooms_selection_div{
    width:100%!important;
    margin-top:4px!important;
  }
  #travel_dates_form_group{
    margin-bottom:4px!important;
  }
  #search_button_div{
    padding-right:4px!important;
  }
}
@media (max-width: 767px){
  .main_loader{
    margin-top:0px!important;
  }
  .autocomplete-suggestions { margin-top:4px; border: 1px solid #999; overflow: auto; width:96%!important; }
  .autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor:pointer; font-size:16px; }
  .autocomplete-suggestions strong { font-weight: normal; font-size:16px; }
  .suggestion_nr_hotels { font-size:14px; }
  .hotel_name_area_static{
    padding-right:0px!important;
  }
  .form-control{
    /*width:initial!important;*/
  }
  .checkin_calendar_icon, .checkout_calendar_icon{
    display:none!important;
  }
  .hotel_li_name_txt{
    font-size: 16px!important;
  }
  .hotel_in_txt, .destination_no_link{
    font-size:14px!important;
  }
  .hotel_ratings_div{
    position:relative!important;
    text-align:left!important;
  }
  .dates_and_providers_div{
    padding-left:2px!important;
  }
  .reviews, .reviews_rating{
    font-size:14px!important;
  }
  .providers_row_no_prices{
    margin-right:20px!important;
  }
  .main_content_b{
    width:100%!important;
    min-width:316px!important;
    max-width:630px!important;
    padding-left:2px!important;
    padding-right:2px!important;
  }
  #first_name_icon{
    display:inline-block!important;
  }
  #first_name{
    display:none!important;
  }
  .show_desktop, .show_tablet{
    display:none!important;
  }
  .show_mobile{
    display:block!important;
  }
  .show_prices_div_dates {
      margin-left: 102px !important;
  }
  .box-borders{
    border-bottom: 0px;
    width:100%!important;
    padding-top:2px!important;
    padding-bottom:2px!important;
    -moz-border-radius:5px;
    border-radius:5px;
  }
  body{
    padding:0px!important;
  }
  h1{
    line-height: 22px!important;
    padding-top: 0px!important;
  }
  #travel_dates_div{
    padding-left:5px!important;
    padding-right:5px!important;
  }
  #travel_dates_and_rooms_selection_div{
    width:100%!important;
    margin-top:4px!important;
  }
  #travel_dates_form_group{
    margin-bottom:4px!important;
  }
  #search_button_div{
    padding-left:4px!important;
    padding-right:4px!important;
  }
  #breadcrumb_div{
    margin-top:2px!important;
    border-top: 1px solid #D8D8D8!important;
    padding-left:4px!important;
    padding-right:4px!important;
  }
  #room_selection_div .form-group{
    margin-bottom:4px!important;
  }
  #room_selection_div .form-control{
    display: inline !important;
  }
  .collection_tab_desktop, .collection_tab_nodisplay{
    display:none!important;
  }
  .hotel_photo, .hotel_photo_image{
    width: 100px!important;
  }
  #h1_text{
    font-size:18px!important;
    line-height: 1.1em!important;
    padding-left:2px!important;
  }
  #header_social{
    display:none!important;
  }
 .main_content{
  float:none!important;
  left:auto!important;
  width:98%!important;
  }
  .container, .navbar, .navbar-inner, #breadcrumb_div, #breadcrumb_div2, #left_and_main_div, #main_content_header{
    width:100%!important;
  }
  #main_content_header, #price_sortby_showmap_div{
    padding-left:2px!important;
  }
  #add_some_filters_title, #add_some_filters_example{
    font-size:13px!important;
  }
  .hotel_li_top_result, .hotel_li{
    width:100%!important;
    padding-left:4px!important;
    padding-right:2px!important;
    padding-bottom:6px!important;
  }
  .hotel_ratings_div{
    width:200px!important;
    top:6px!important;
  }
  .reviews_listing_link{
    display:inline!important;
    margin-left:4px!important;
  }
  .hotel_name_area_static{
    margin-left:6px!important;
  }
  .available_on_txt{
    font-size:14px!important;
    margin-bottom:0px!important;
  }
  .checkin_datebox, .checkout_datebox{
    width:92px!important;
    font-size:12px!important;
  }
  .input-group-addon{
    padding: 6px 6px!important;
  }/*
  .show_prices_div_check_dates{
    width:310px!important;
  }*/
  .checkout_label{
    width:140px!important;
  }
  .hotel_li_image_div {
    width: 100px!important;
  }
  .dates_boxes{
    width:240px!important;
  }
  .box-borders2{
    padding-top:0px!important;
    margin-top:6px!important;
    width:100%!important;
  }
  .hotel_result2{
    padding-bottom:4px!important;
  }
  .hotel_result{
    padding-right:4px!important;
    padding-left:4px!important;
  }
  .hotel_repeat{
    width:100%!important;
    background-color: transparent!important;
    margin: auto;
  }
  #paging_footer{
    width:100%!important;
  }
  .below_image{
    padding-left:2px!important;
    padding-right:2px!important;
  }
  .nav > li > a {
      padding: 4px 4px;
  }
  #navbar_header {
    padding-left: 2px;
  }
  .region_box_outer, .region_box_inner, #more_box_div, .more_boxes{
    /*width:50px!important;*/
  }
  .number-of-results-2{
    /*
    line-height:20px;
    height:30px;
    font-size:12px;
    */
    padding:5px 10px;
  }
  #header_photo_div{
    margin:none!important;
    height: 146px!important;
  }
  #header_part{
    margin:0px;
    height: 160px!important;
  }
  #sort_by{
    margin-top:4px;
    margin-bottom:4px;
  }
  .container{
    height:auto!important;
  }
  .flexslider_image{
    width:300px!important;
  }
  .hotel_image{
    width:300px!important;
  }
  .flexslider{
    width:232px!important;
  }
  .hotel_image_source{
    margin-right:10px!important;
  }
  .photo_rows{
      width: 312px!important;
  }
  .flexislider_thumbnail_navigation{
    width:232px!important;
  }
  .map_content{
    width:324px!important;
  }
  .photos_content{
    padding-left: 6px!important;
  }
  .tab-pane{
    margin-right:0px!important;
  }
  .collection_answer{
    width:280px!important;
  }
}
@media (max-width: 400px){
  #visitor_information_form{
    margin:10px!important;
  }
  #room_selection_div .form-control{
    display: inline !important;
  }
  #room_selection_div{
    font-size:13px!important;
  }
  #rooms_selection_modification_div{
    margin:0px 0px 4px 0px!important;
  }
  .rooms_selection_modification_txt{
    font-size:14px!important;
  }
}

/* navbar start*/
.navbar{
  min-height: 40px;
  background-color: #E0E0E0;
  padding: 0px 12px;
}
.main_navbar, #navbar_container{
  height: 40px;
}
#navbar_container{
  padding: 0px;
  width: 100%;
  max-width: 1146px;
}
#burger_logo{
  display:flex;
  align-items: center;
  height: 100%;
}
.navbar-toggler{
  border:0;
  padding:0px;
  box-shadow: none;
  padding-right:4px;
  height: 100%;
  padding-left:4px;
}
.navbar-toggler:focus, .navbar-toggler:focus-visible{
  box-shadow: none;
}
a.nav-link:hover{
  text-decoration: none;
}
.openbtn{
  font-weight: 700;
  width: 25px;
  height: 25px;
  cursor: pointer;
  color: black;
  border: none;
  font-size: 26px;
}
#brand_desktop img{
  width:119px;
  height:28px;
  display:inline-block;
  cursor:pointer;
}
#brand_desktop .logo_text{
  display:inline-block;
  line-height: 14px;
  vertical-align: middle;
  border-left: 1px solid #9a9a9a;
  padding-left: 4px;
  color: #9a9a9a;
  font-size: 12px;
  margin-left:4px;
}
#brand_mobile img{
  margin-top: 6px;
  margin-left: 6px;
}
#expandnavbar{
  flex-direction: row;
  align-items: center;
  height: 100%;
}
#expandnavbar .nav-link{
  font-size:14px;
  padding: 0px;
  color: black;
  display: flex;
  align-items: center;
}
#expandnavbar.navbar-nav .dropdown-menu{
  position: absolute;
}
#flag_text{
  display: none;
}
#currency_menu, #flags_menu, #login_menu{
  display: flex;
  height: 100%;
  padding: 0px 4px;
}
#current_flag{
  font-size:14px;
  color:rgb(51,51,51);
  display: flex;
  align-items: center;
}
.dropdown-item{
  padding: 4px 15px;
  display: flex;
  align-items: center;
  font-size: 14px;
}
.flag_content{
  cursor: pointer;
  color: #3f3f3f;
  text-decoration: none;
}
#first_name{
  display: none;
}
.flag_img{
  width: 84%;
  display:flex;
  align-items: center;
}
.flag_short{
  width: 16%;
}
.flag_name{
  padding:0;
  width: auto;
}
#first_name_icon{
  font-size:14px;
}
/* navbar end*/
